Tuesday, 12 February 2013

Compatibility of IBM Business Process Manager (BPM) and IBM WebSphere Portal releases

I saw this on Twitter earlier today: -



Question

Which configuration combinations are supported to use the Coach portlets or other business process integration portlets from IBM Business Process Manager Advanced Version 7.5.x or 8.0.x with WebSphere Portal? What are the required prerequisites?

Cause

WebSphere Portal can be installed on IBM WebSphere Application Server Version 6.1, 7.0, or 8.0.

Answer

The following matrix covers which configurations are supported in a two-cell configuration.


No comments: